﻿@media (max-width: 575.98px) {
    .gx-header-top {
        padding-top: 0.5rem;
    }
    .gx-header-right {
        padding-right: 1rem !important;
    }
    .gx-header-left {
        padding-left: 1rem !important;
    }
    .modal-open {
        padding-right: inherit !important;
    }
    #modalResponsive {
        padding-right: inherit !important;
    }
    #mainheader .mmIcon {
        padding-top: 1.85rem;
    }
    #mainheader .icons {
        padding-top: 1.35rem;
    }
    #mainheader .icons .erisilebilirlikMobil img {
        width: 50px;
        cursor: pointer;
    }
    .websiteTitle h1 {
        line-height: 1.5rem;
        font-size: 1.5rem;
    }
    .websiteTitle h1 .uni {
        font-size: 1.26rem;
        letter-spacing: 1.5px;
    }
    .websiteLogo img {
        width: 90px;
    }
    .navLine .mmenu-bar {
        color: #fff !important;
    }
    .whatHappendHoca {
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    .whatHappendHoca .mouse {
        margin-left: 0;
    }
    .blackLayer {
        height: 30vh;
    }
    a.scrollUp {
        right: 1rem;
    }
    #slider .tp-parallax-wrap {
        text-align: center;
        left: 65px !important;
        top: 210px !important;
    }  
    #slider .slideContent p {
        font-size: 1.9rem !important;
        line-height: 1.9rem !important;
    }
    #slider .slideContent a {
        margin: 0 auto !important;
        padding: 12px 12px 14px 9px !important;
        font-size: 1.2rem !important;
    }
    .erisilebilirlikPanel {
        left: -250px;
        width: 250px;
    }
    .erisilebilirlikPanel .closebtn {
        margin-top: 1.5rem;
    }
    .erisilebilirlikPanel .title {
        padding: 1rem;
    }
    .erisilebilirlikPanel .kutu,
    .erisilebilirlikPanel a.kutu {
        padding: 1rem;
        font-weight: 500;
        margin-bottom: 1rem;
        overflow: hidden;
    }
    #pauGuide .defaultGudie .title {
        padding-left: .5rem;
        font-size: initial;
    }    
    #pauGuide .resultSearch .item div.gorevyeri {
        border-left: .15rem solid #014974;
    }
    #pauGuide .resultSearch .item div.gorevyeri p {
        padding: 0 .5rem;
    }
    #pauGuide .resultSearch .item div.gorevyeri:after {
        content: inherit;
    }
    .pauGuide {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    .pauGuide .searchResults .yokLinkMobil {
        display: block;
    }
    .pauGuide .searchResults .yokLink {
        display: none;
    }
    .pauGuide .searchBox {
        margin-top: 1rem;
    }
    #mealDays .nav-link {
        padding: 0;
    }
    #pauInfo .nav-tabs .nav-link {
        font-size: .7rem;
        padding: .5rem;
    }
    #foodSection, #studentQuery {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    #foodSection #mealDays .nav-link {
        font-size: .75rem;
    }
    #foodSection .hall0,
    #foodSection .hall1,
    #foodSection .hall2,
    #foodSection .hall3 {
        height: auto;
    }
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 1rem;
        padding-right: 2rem;
    }
    .eventDetail aside,
    .currentAnnounce {
        margin-top: 5rem;
    }
    .allItems {
        padding-right: 3rem;
        padding-left: 2rem;
    }
}

@media screen and (orientation:landscape) and (max-device-width: 767.98px) {
    .modal-open {
        padding-right: inherit !important;
    }
    #modalResponsive {
        padding-right: inherit !important;
    }
    .whatHappendHoca {
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    #mainheader .icons .erisilebilirlikMobil img {
        width: 50px;
        cursor: pointer;
    }
    .blackLayer {
        height: 30vh;
    }
    .navLine .mmenu-bar {
        color: #fff !important;
    }
    #slider .tp-parallax-wrap {
        text-align: center;
        top: 130px !important;
    }
    #slider .slideContent p {
        font-size: 1.9rem !important;
        line-height: 1.9rem !important;
    }
    #slider div.tparrows.uranus {
        top: 30% !important;
    }
    #pauGuide .defaultGudie .title {
        padding-left: .5rem;
        font-size: initial;
    }
    #pauGuide .resultSearch .item div.gorevyeri {
        border-left: .15rem solid #014974;
    }
    #pauGuide .resultSearch .item div.gorevyeri p {
        padding: 0 .5rem;
    }
    #pauGuide .resultSearch .item div.gorevyeri:after {
        content: inherit;
    }
    .pauGuide {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    .erisilebilirlikPanel {
        left: -300px;
        width: 300px;
    }
    .erisilebilirlikPanel .title {
        padding: 1rem;
    }
    .erisilebilirlikPanel .kutu,
    .erisilebilirlikPanel a.kutu {
        padding: 1rem;
        font-weight: 500;
    }
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .eventDetail aside,
    .currentAnnounce {
        margin-top: 5rem;
    }
    .allItems {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    #foodSection, #studentQuery {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .gx-header-top {
        padding-top: 1rem;
    }
    .gx-header-right {
        padding-right: 2rem;
    }
    .gx-header-left {
        padding-left: 1.75rem;
    }
    .websiteLogo img {
        width: 100px;
    }
    .navLine .mmenu-bar {
        color: #fff !important;
    }
    .navLine .mmenu-bar {
        color: #fff !important;
    }
    .navLine .search {
        align-self: center !important;
        padding: 1rem 0;
    }
    .whatHappendHoca {
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    a.scrollUp {
        right: 1rem;
    }
    #pauGuide .defaultGudie .title {
        padding-left: .5rem;
        font-size: initial;
    }
    #pauGuide .defaultGudie .title {
        padding-left: .5rem;
        font-size: initial;
    }
    #pauGuide .resultSearch .item div.gorevyeri {
        border-left: .15rem solid #014974;
    }
    #pauGuide .resultSearch .item div.gorevyeri p {
        padding: 0 .5rem;
    }
    #pauGuide .resultSearch .item div.gorevyeri:after {
        content: inherit;
    }
    .pauGuide {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .eventDetail aside,
    .currentAnnounce {
        margin-top: 5rem;
    }
    .allItems {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    #foodSection, #studentQuery {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .gx-header-top {
        padding-top: 1rem;
    }
    .gx-header-right {
        padding-right: 1rem;
    }
    #mainheader.subPages {
        padding-bottom: 0.5rem;
    }
    #mainheader .mmIcon {
        margin-right: 1rem;
    }
    .websiteLogo img {
        width: 90px;
    }
    .websiteTitle h1 {
        line-height: 1.4rem;
        font-size: 1.5rem;
        font-weight: 700;
    }
    .websiteTitle h1 .uni {
        font-size: 1.3rem;
        font-weight: 300;
        letter-spacing: 1.25px;
    }
    #mainheader .icons img {
        width: 30px;
        margin-bottom: 0;
	}
    #mainheader .icons .text {
        font-size: 0.75rem;
        white-space: nowrap;
    }
    #slider .slideContent p {
        width:70vw;
    }
    #slider .slideContent p,
    #slider .slideContent a {
		margin-left: 4.5rem !important;
        font-size: 40px !important;
        line-height: 42px !important;
	}
    .websiteNav ul.navbar-nav > li.nav-item {
        margin-left: 1rem !important;
        margin-right: 1rem !important;
    }
    .websiteNav ul.navbar-nav > li.nav-item a.nav-link {
        font-size: 1.1rem;
    }
    .navLine .search {
        margin-left: 1rem !important;
    }
    #owl-News .item h5 {
        font-size: 1.1rem;
    }
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 7rem;
        padding-right: 5rem;
    }
    .allItems {
        padding-right: 8rem;
        padding-left: 8rem;
    }
    .pauGuide {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    #foodSection, #studentQuery {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media (min-width: 992px) and (max-width: 1049.98px) {
    #mainheader .icons img {
        width: 25px !important;
        margin-bottom: 0;
	}
    #mainheader .icons .text {
        font-size: 0.65rem !important;
        white-space: nowrap;
    }
    #mainheader .icons .search {
        margin-left: 0 !important;
    }
    #mainheader .hizliErisimBtn {
        padding: 0 1rem !important;
    }
    #foodSection, #studentQuery {
        padding-right: 3.5rem;
        padding-left: 2rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .gx-header-top {
        padding-top: 0.5rem;
    }
    .gx-header-right {
        padding-right: 2rem !important;
    }
    #mainheader.subPages {
        padding-bottom: 0;
    }
    .websiteLogo img {
        width: 68px;
    }
    .websiteTitle {
        display: none;
    }
    .websiteTitle h1 {
        line-height: 1.4rem;
        font-size: 1.5rem;
        font-weight: 700;
    }
    .websiteTitle h1 .uni {
        font-size: 1.3rem;
        font-weight: 300;
        letter-spacing: 1.25px;
    }
    .navLine .websiteNav {
        margin-left: 0 !important;
    }
    .navLine .websiteNav h2 {
        font-size: 1rem !important;
        padding: 1rem 0.5rem !important;
    }
    #mainheader .navSubMenu .closebtn {
        margin-top: 1.8rem;
        margin-right: 2rem;
    }
    #mainheader .icons img {
        width: 30px;
        margin-bottom: 0;
	}
    #mainheader .icons .text {
        font-size: 0.75rem;
        white-space: nowrap;
    }
    #mainheader .icons .search {
        margin-left: 0 !important;
    }
    #slider .slideContent p {
        width:70vw;
    }
    #slider .slideContent p,
    #slider .slideContent a {
		margin-left: 7rem !important;
        font-size: 40px !important;
        line-height: 42px !important;
	}
    .pauGuide {
        padding-right: 3rem;
        padding-left: 2rem;
    }
    #pauInfo {
        padding-right: 6rem;
        padding-left: 7rem;
    }
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 7rem;
        padding-right: 5rem;
    }
    .allItems {
        padding-right: 6rem;
        padding-left: 7rem;
    }
    #foodSection, #studentQuery {
        padding-right: 3.5rem;
        padding-left: 2rem;
    }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .websiteLogo img {
        width: 68px;
    }
    .websiteTitle h1 {
        line-height: 1.4rem;
        font-size: 1.5rem;
        font-weight: 700;
    }
    .websiteTitle h1 .uni {
        font-size: 1.3rem;
        font-weight: 300;
        letter-spacing: 1.25px;
    }
    #navbarNav .navbar-nav .nav-item h2 {
		padding-right: 0.5rem !important;
		padding-left: 0.5rem !important;
	}
    .navLine .websiteNav li.nav-item h2 {
        font-size: 1rem;
        white-space: nowrap;
    }
    .navSubMenu .closebtn {
        margin-top: 2.65rem;
        margin-right: 3rem;
    }
    .navSubMenu .closebtn a {
        font-size: 2rem;
    }
	#mainheader .icons img {
        width: 25px;
        margin-bottom: 0;
	}
    #mainheader .icons .text {
        font-size: 0.65rem;
        white-space: nowrap;
    }
    #mainheader .icons .search {
        margin-left: 0 !important;
    }
    #slider .slideContent p {
        width: 80vw;
    }
    #slider .slideContent p,
    #slider .slideContent a {
		margin-left: 7rem !important;
        font-size: 40px !important;
        line-height: 42px !important;
	}
    #pauInfo {
        padding-right: 6rem;
        padding-left: 7rem;
    }
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 7rem;
        padding-right: 5rem;
    }
    .allItems {
        padding-right: 11rem;
        padding-left: 7rem;
    }
    .pauGuide {
        padding-right: 5rem;
        padding-left: 7rem;
    }
    #foodSection, #studentQuery {
        padding-right: 4rem;
        padding-left: 2.5rem;
    }
}

@media (min-width: 1400px) and (max-width: 1539.98px) {
    #slider .slideContent p,
    #slider .slideContent a {
		margin-left: 3.3rem !important;
        font-size: 44px !important;
        line-height: 46px !important;
	}
    .allItems {
        padding-right: 6rem !important;
    }
    #foodSection, #studentQuery {
        padding-right: 5rem;
        padding-left: 2.5rem;
    }
}

@media (min-width: 1400px) and (max-width: 1599.98px) {
	#navbarNav .navbar-nav .nav-item h2 {
		padding-right: 0.75rem !important;
		padding-left: 0.75rem !important;
	}
	.icons img {
		width: 25px;
	}
	.icons .px-4 {
		padding-right: 1.15rem !important;
		padding-left: 1.15rem !important;
	}
	.icons .search {
		margin-left: 1.25rem !important;
		padding-right: 1.15rem !important;
		padding-left: 1.15rem !important;
	}
    .pageDetail,
    .eventDetail,
    .announcementDetail {
        padding-left: 9rem;
        padding-right: 6rem;
    }
    .allItems {
        padding-right: 11rem;
        padding-left: 10rem;
    }
}

@media (min-width: 1400px) {

}